﻿
.img-responsive{display:block;max-width:100%;height:auto}
.footer-main .logo{padding-bottom:20px}
.footer-main .logo .logo-img{width:125px;max-width:100%}
.header .logo-img,.header .logo-img-reverse{width:125px}
.header .logo-img-reverse{display:none}
.header .branding .wrapper .logo{font-size:0;float:left}
.header .branding .wrapper .logo a{display:block}
.header .logo-img{display:none}
.et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}
.et_pb_slider.et_pb_module .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}


.grid_1,
.grid_2,
.grid_3,
.grid_5,
.grid_6,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:1px;
	position: relative;
    min-height: 1px;
    padding-left: 1px;
    padding-right: 10px;
}

.grid_2 { width: 46.9%; }


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}
#footer-bottom .et-social-icon a{font-size:19px}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.site-footer-heading{font-family:Source Sans Pro,sans-serif;font-weight:400;font-style:normal;width:100%;letter-spacing:.34px;font-weight:600;font-size:.9375rem}


html.special .news-block__title { font-size: 1rem; font-weight: 700; color: #2f363e; }


html.special.medium-font .news-block__title { line-height: 1.4; }


html.special.big-font .news-block__title { line-height: 1.4; }


.news-block__title { font-size: 20px; }


html.special.black-bg .news-block__title { color: #fff; }


html.special.blue-bg .news-block__title { color: #195183; }


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

  html.special .menu-mobile__title { font-size: 1.4783rem; color: #000; }

  html.special.medium-font .menu-mobile__title { font-size: 1.4783rem; color: #000; }

  html.special.big-font .menu-mobile__title { font-size: 1.4783rem; color: #000; }


.menu-mobile__title, .menu-mobile__sub, .menu-mobile__item { color: #2d363f; display: block; margin-left: -40px; padding-left: 37px; border-left: 3px solid transparent; }


.menu-mobile__title:hover, .menu-mobile__sub:hover, .menu-mobile__item:hover { color: #00539f; }


.menu-mobile__title { font-size: 34px; margin-bottom: 30px; }


html.special.black-bg .menu-mobile__title { color: #fff; }


html.special.blue-bg .menu-mobile__title { color: #195183; }


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.app.container{padding-right:0;padding-left:0}

.module_text{padding: 2px 15px; background: #eee; margin-bottom: 20px;}

    .pt_account #primary .user-info,
    .pt_order #primary .user-info {
      -ms-flex: 1 1 80%;
          flex: 1 1 80%; }

      .pt_account #primary .user-info .account-logout,
      .pt_order #primary .user-info .account-logout {
        float: unset; }

        .pt_account #primary .user-info .account-logout a,
        .pt_order #primary .user-info .account-logout a {
          line-height: normal; }
